img {
    max-width: 100%;
    max-height:450px;
    margin-top: 2vh;
}


.sectiondiv {
  box-shadow: none;
}


#howItWorks{
  height: auto !important;
  overflow: hidden;
  margin: 50px 0 0 0;
  padding: 0;
  display: flex;
  justify-content: center;
  background-color: #f2f2f2;
  /* width: 100vw; */
}



#myVideo {
  position: relative !important;
  width: 100% !important;
  height: auto !important;
}

#playButton {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-0%, -50%);
  border: 0;
  background: transparent;
  box-sizing: border-box;
  width: 0;
  height: 38px;
  border-color: transparent transparent transparent grey;
  transition: 100ms all ease;
  cursor: pointer;
  border-style: solid;
  border-width: 19px 0 19px 30px;
  opacity: .5;
}
#playButton.playing {
  border-style: double;
  border-width: 0px 0 0px 30px;
}
#playButton:hover {
  border-color: transparent transparent transparent grey;
}





/* WHAT WE DO  */
#whatWeDo {
  background-color: white;
  display: flex;
  justify-content: center;
  align-items: center;
}
#whatWeDo .sectiondiv {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
#whatWeDo .Buttons {
  margin-top: 25px;
}

/* WHY WE DO IT  */
#whyWeDoIt {
  background-color: #f2f2f2;
  display: flex;
  justify-content: center;
  align-items: center;
}
#whyWeDoIt .sectiondiv {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
#whyWeDoIt .Buttons {
  margin-top: 25px;
}


/* CIRCULAR ECONOMY */
#circularEconomy {
  background-color: white;
}
#circularEconomy iframe {
    margin-top: 30px;
}



/* Making Tooltip Top  */
.tooltip .tooltiptext {
  width: 300px;
  bottom: 32%;
  /* left: 50%; */
  margin-left: -460px; /* Use half of the width (300/2 = 150), to center the tooltip */
}
/* ADDING AN ARROW  */
.tooltip .tooltiptext::after {
  content: " ";
  position: absolute;
  top: 100%; /* At the bottom of the tooltip */
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color:rgb(141, 180, 238) transparent transparent transparent;
}



/* OUR GOAL  */
#ourSolution {
 display: flex;
 justify-content: center;
 align-items: center;
 background-color:#f2f2f2;
}
#ourSolution .sectiondiv {
 display: flex;
 /* justify-content: center;
 align-items: center; */
flex-direction: column;
}




/* media query for tablet devices */
@media (max-width: 1023px) {

  #myVideo {
    left: 20%;
  }
  #circularEconomy .flex-container {
    flex-direction: column;
  }
  #circularEconomy iframe {
    margin-top: 15px;
    max-width: 85vw;
  }
  #circularEconomy .flex50 {
    padding: 20px 20px;
  }
  #ourGoal .tooltiptext {
    display: none;
  }
} 


/* media query for mobile devices */
@media (max-width: 767px) {
  /* #myVideo {
    left: 10%;
  } */
  .tooltiptext {
    opacity: 0;
  }
}